/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * degular:
 *   - http://typekit.com/eulas/00000000000000007735c867
 *   - http://typekit.com/eulas/00000000000000007735c869
 *   - http://typekit.com/eulas/00000000000000007735c877
 *   - http://typekit.com/eulas/00000000000000007735c87b
 * degular-display:
 *   - http://typekit.com/eulas/00000000000000007735c850
 *   - http://typekit.com/eulas/00000000000000007735c854
 *   - http://typekit.com/eulas/00000000000000007735c855
 *   - http://typekit.com/eulas/00000000000000007735c856
 *   - http://typekit.com/eulas/00000000000000007735c85b
 *   - http://typekit.com/eulas/00000000000000007735c85f
 *   - http://typekit.com/eulas/00000000000000007735c864
 *   - http://typekit.com/eulas/00000000000000007735c866
 *   - http://typekit.com/eulas/00000000000000007735c86a
 *   - http://typekit.com/eulas/00000000000000007735c86c
 *   - http://typekit.com/eulas/00000000000000007735c870
 *   - http://typekit.com/eulas/00000000000000007735c873
 *   - http://typekit.com/eulas/00000000000000007735c876
 *   - http://typekit.com/eulas/00000000000000007735c878
 * degular-text:
 *   - http://typekit.com/eulas/00000000000000007735c865
 *   - http://typekit.com/eulas/00000000000000007735c868
 *   - http://typekit.com/eulas/00000000000000007735c879
 *   - http://typekit.com/eulas/00000000000000007735c87a
 * gyst-variable:
 *   - http://typekit.com/eulas/000000000000000077508a98
 *   - http://typekit.com/eulas/000000000000000077508a99
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-07-10 07:49:53 UTC"}*/

@import url("1781091264411_j7v34.css");

@font-face {
font-family:"degular";
src:url("1781091264441_cwmsu.bin") format("woff2"),url("1781091264475_mjrc4.woff") format("woff"),url("1781091264550_9ld1o.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular";
src:url("1781091264706_ph027.bin") format("woff2"),url("1781091264733_jt5s9.woff") format("woff"),url("1781091264769_iksv0.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular";
src:url("1781091264799_pgkzj.bin") format("woff2"),url("1781091264854_adfw5.woff") format("woff"),url("1781091264884_dotih.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular";
src:url("1781091264910_k6qvz.bin") format("woff2"),url("1781091264934_vxntx.woff") format("woff"),url("1781091264986_ky1mp.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781091265007_f68wb.bin") format("woff2"),url("1781091265030_f2xzx.woff") format("woff"),url("1781091265054_fsphf.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781091265081_zzjco.bin") format("woff2"),url("1781091265107_9zbx5.woff") format("woff"),url("1781091265135_wxe4n.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781091265157_272cc.bin") format("woff2"),url("1781091265177_mnfl2.woff") format("woff"),url("1781091265200_uip2r.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781091265236_7qe1y.bin") format("woff2"),url("1781091265272_k6yp7.woff") format("woff"),url("1781091265304_pkfpb.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781091265327_bzrqa.bin") format("woff2"),url("1781091265353_8r70h.woff") format("woff"),url("1781091265379_lihxm.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781091265418_h3iec.bin") format("woff2"),url("1781091265441_opzfb.woff") format("woff"),url("1781091265488_1yf8y.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781091265555_tnbmp.bin") format("woff2"),url("1781091265593_iwvdu.woff") format("woff"),url("1781091265615_undi5.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781091265641_woywc.bin") format("woff2"),url("1781091265665_lb6em.woff") format("woff"),url("1781091265688_obdg7.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781091265715_zu9ti.bin") format("woff2"),url("1781091265739_p6is3.woff") format("woff"),url("1781091265761_jzlfi.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781091265783_gmq06.bin") format("woff2"),url("1781091265806_7hszq.woff") format("woff"),url("1781091265833_1tnq6.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781091265866_zz5m7.bin") format("woff2"),url("1781091265891_pnpwx.woff") format("woff"),url("1781091265917_62a4f.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781091265941_rrzd7.bin") format("woff2"),url("1781091265969_r5dp1.woff") format("woff"),url("1781091265992_x8rnb.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781091266016_pws94.bin") format("woff2"),url("1781091266039_xa4if.woff") format("woff"),url("1781091266063_nurkw.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781091266089_6qlo3.bin") format("woff2"),url("1781091266126_miowa.woff") format("woff"),url("1781091266151_37ah7.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"degular-text";
src:url("1781091266173_7aaol.bin") format("woff2"),url("1781091266203_7cyot.woff") format("woff"),url("1781091266233_609we.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular-text";
src:url("1781091266277_27bf5.bin") format("woff2"),url("1781091266308_sa5ka.woff") format("woff"),url("1781091266345_2sv7g.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular-text";
src:url("1781091266389_7il4k.bin") format("woff2"),url("1781091266414_7jlu7.woff") format("woff"),url("1781091266446_x7wkh.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular-text";
src:url("1781091266484_857s4.bin") format("woff2"),url("1781091266507_u2hlo.woff") format("woff"),url("1781091266532_n4yc3.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"gyst-variable";
src:url("../../assets/fonts/gyst-variable-italic.woff2") format("woff2");
font-display:auto;font-style:italic;font-weight:100 700;font-stretch:normal;
}

@font-face {
font-family:"gyst-variable";
src:url("../../assets/fonts/gyst-variable-normal.woff2") format("woff2");
font-display:auto;font-style:normal;font-weight:100 700;font-stretch:normal;
}

.tk-degular { font-family: "degular",sans-serif; }
.tk-degular-display { font-family: "degular-display",sans-serif; }
.tk-degular-text { font-family: "degular-text",sans-serif; }
.tk-gyst-variable { font-family: "gyst-variable",sans-serif; }
